Show patches with: State = Action Required       |    Archived = No       |   345 patches
« 1 2 3 4 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[9/9] docker-engine: bump to v17.07.0-ce Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[8/9] docker-containerd: bump to 3addd84 Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[7/9] runc: bump to v1.0.0-rc4 Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[6/9] docker-engine: add dependency on docker-proxy Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[5/9] docker-proxy: new package Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[4/9] docker-engine: select static for tini and dumb-init Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[3/9] docker-engine: add support for init processes Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[2/9] tini: new package Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[1/9] dumb-init: new package Upgrading Go to 1.9 and Docker to v2017.07 - - - 0 0 0 2017-09-20 Christian Stewart New
[2/2] configs: Add qemu_ppc64le_pseries ppc64 little endian defconfig - - - 0 0 0 2017-09-20 Joel Stanley New
[1/2] configs: qemu_ppc64_pseries: Update to kernel 4.13.1 ppc64 little endian defconfig - - - 0 0 0 2017-09-20 Joel Stanley New
[2/4] package/tor: add optional support for lzma Untitled series #3948 - - - 0 0 0 2017-09-19 Bernd Kuhls New
[v3,1/1] package/pulseaudio: bump version to 11.1 [v3,1/1] package/pulseaudio: bump version to 11.1 - - - 0 0 0 2017-09-19 Bernd Kuhls New
[4/4] configs: add linux boot logo to raspberrypi3 defconfig Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[3/4] docs/images: adding default buildroot linux logo Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[2/4] linux: add custom linux logo Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[1/4] package/imagemagick: add host package Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[1/2] configs: qemu_ppc64_pseries: Update to kernel 4.13.1 ppc64 little endian defconfig - - - 0 0 0 2017-09-19 Joel Stanley New
package/python3: bump to 3.6.2 package/python3: bump to 3.6.2 - - 1 0 0 0 2017-09-18 Andrey Smirnov New
[1/1] msgpack: new option install libs [1/1] msgpack: new option install libs - - - 0 0 0 2017-09-18 Bradford Barr New
[v2] qt5base: Qt KMS support does not depend on opengl [v2] qt5base: Qt KMS support does not depend on opengl - - - 0 0 0 2017-09-18 Joshua Henderson New
qt5: remove Qt Quick dependency on opengl qt5: remove Qt Quick dependency on opengl - - - 0 0 0 2017-09-18 Joshua Henderson New
bash: fix static build bash: fix static build - - - 0 0 0 2017-09-18 Baruch Siach New
[1/1] python-msgpack: bump to version 0.4.8 [1/1] python-msgpack: bump to version 0.4.8 - - - 0 0 0 2017-09-18 Bradford Barr New
[v2,1/1] msgpack: bump version to 2.1.5 [v2,1/1] msgpack: bump version to 2.1.5 - - - 0 0 0 2017-09-18 Bradford Barr New
[1/1] Added support for LeMaker BananaPI M2 Plus board. [1/1] Added support for LeMaker BananaPI M2 Plus board. - - - 0 0 0 2017-09-18 Mike Harmony New
flatbuffers: new package flatbuffers: new package - - - 0 0 0 2017-09-18 Erik Tideman New
[v2] nc: new virtual package providing "netcat" functionality [v2] nc: new virtual package providing "netcat" functionality - - - 0 0 0 2017-09-17 Carlos Santos New
[2/2] package/protobuf-c: bump version to 1.3.0 [1/2] protobuf, python-protobuf: bump to v3.4.1 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[1/2] protobuf, python-protobuf: bump to v3.4.1 [1/2] protobuf, python-protobuf: bump to v3.4.1 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[1/1] package/pptp-linux: bump version to 1.9.0 [1/1] package/pptp-linux: bump version to 1.9.0 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[2/2] package/poco: Update check for uclibc toolchain [1/2] package/poco: bump version to 1.7.9 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[1/2] package/poco: bump version to 1.7.9 [1/2] package/poco: bump version to 1.7.9 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v2,1/1] package/opencv: bump version to 2.4.13.3 [v2,1/1] package/opencv: bump version to 2.4.13.3 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v2,2/2] package/php-yaml: bump version to 2.0.2 [v2,1/2] package/libyaml: bump version to 0.1.7 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v2,1/2] package/libyaml: bump version to 0.1.7 [v2,1/2] package/libyaml: bump version to 0.1.7 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v3,1/1] package/pinentry: added optional support for qt5 [v3,1/1] package/pinentry: added optional support for qt5 - - - 0 0 0 2017-09-17 Bernd Kuhls New
support/run-tests: export download dir support/run-tests: export download dir - - - 0 0 0 2017-09-17 Yann E. MORIN New
[1/1] package/owfs: bump version to 3.2p1 [1/1] package/owfs: bump version to 3.2p1 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openswan: bump version to 2.6.50 [1/1] package/openswan: bump version to 2.6.50 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/omniorb: bump version to 4.2.2 [1/1] package/omniorb: bump version to 4.2.2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openobex: bump version to 1.7.2 [1/1] package/openobex: bump version to 1.7.2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openntpd: bump version to 6.2p2 [1/1] package/openntpd: bump version to 6.2p2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openmpi: bump version to 1.10.7 [1/1] package/openmpi: bump version to 1.10.7 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/opencv3: bump version to 3.3.0 [1/1] package/opencv3: bump version to 3.3.0 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[RESEND,2/2] configs/imx6q-sabresd_defconfig: Switch to SPL boot [RESEND,1/2] imx: Introduce an SPL genimage template - - - 0 0 0 2017-09-16 Fabio Estevam New
[RESEND,1/2] imx: Introduce an SPL genimage template [RESEND,1/2] imx: Introduce an SPL genimage template - - - 0 0 0 2017-09-16 Fabio Estevam New
luafilesystem: bump to version 1.7.0 luafilesystem: bump to version 1.7.0 - - - 0 0 0 2017-09-16 Francois Perrad New
[2/2] linux: bump default to version 4.13.2 Untitled series #3423 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/2] linux-headers: bump 3.2.x and 4.{4, 9, 12, 13}.x series [1/2] linux-headers: bump 3.2.x and 4.{4, 9, 12, 13}.x series - - - 0 0 0 2017-09-16 Bernd Kuhls New
package/zstd: Install tools into /usr/bin, not /usr/local/bin package/zstd: Install tools into /usr/bin, not /usr/local/bin - - 1 0 0 0 2017-09-16 Andrey Smirnov New
[RFC,v3] libvirt: new package [RFC,v3] libvirt: new package - - - 0 0 0 2017-09-15 Carlos Santos New
chrony: bump version to 3.2 chrony: bump version to 3.2 - - - 0 0 0 2017-09-15 Peter Korsgaard New
chrony: add optional seccomp support chrony: add optional seccomp support - - - 0 0 0 2017-09-15 Peter Korsgaard New
[v3] zstd: bump to version 1.3.1 [v3] zstd: bump to version 1.3.1 - - 2 0 0 0 2017-09-15 Baruch Siach New
hackrf-host: new package hackrf-host: new package - - - 0 0 0 2017-09-15 Alexey Brodkin New
python-numpy: Add support of ARC architecture python-numpy: Add support of ARC architecture - - - 0 0 0 2017-09-15 Alexey Brodkin New
lttng-tools: needs glibc lttng-tools: needs glibc - - - 0 0 0 2017-09-15 Baruch Siach New
sudo: bump to version 1.8.21p2 sudo: bump to version 1.8.21p2 - - - 0 0 0 2017-09-15 Baruch Siach New
libidn: add fix for CVE-2017-14062 libidn: add fix for CVE-2017-14062 - - - 0 0 0 2017-09-15 Baruch Siach New
iproute2: bump to version 4.13.0 iproute2: bump to version 4.13.0 - - - 0 0 0 2017-09-15 Baruch Siach New
[2/2] toolchain: Add glibc support for ARCv2 toolchain: Add glibc support for ARCv2 - - - 0 0 0 2017-09-14 Alexey Brodkin New
[1/2] glibc: Move patches to version-specific folder toolchain: Add glibc support for ARCv2 - - - 0 0 0 2017-09-14 Alexey Brodkin New
[RFC,v2] libvirt: new package [RFC,v2] libvirt: new package - - - 0 0 0 2017-09-14 Carlos Santos New
toolchain: Bump ARC tools to arc-2017.09-eng008 toolchain: Bump ARC tools to arc-2017.09-eng008 - - - 0 0 0 2017-09-14 Alexey Brodkin New
hostapd: fix upstream URL hostapd: fix upstream URL - - - 0 0 0 2017-09-14 Alexander Mukhin New
[3/3] mpv: add support for Raspberry Pi "rpi" output [1/3] ffmpeg: Add HWAccel support to Raspberry Pi - - - 0 0 0 2017-09-14 Mahyar Koshkouei New
[2/3] mpv: bump version to 0.27.0 [1/3] ffmpeg: Add HWAccel support to Raspberry Pi - - - 0 0 0 2017-09-14 Mahyar Koshkouei New
[1/3] ffmpeg: Add HWAccel support to Raspberry Pi [1/3] ffmpeg: Add HWAccel support to Raspberry Pi - - - 0 0 0 2017-09-14 Mahyar Koshkouei New
[1/1] rpi-userland: bump to latest version [1/1] rpi-userland: bump to latest version - - - 0 0 0 2017-09-14 Mahyar Koshkouei New
docs: clarify <packagename>_PATCH behaviour docs: clarify <packagename>_PATCH behaviour - - - 0 0 0 2017-09-14 Alexander Mukhin New
[1/1] package/olsr: bump version to 0.9.6.1 [1/1] package/olsr: bump version to 0.9.6.1 - - - 0 0 0 2017-09-14 Bernd Kuhls New
[1/1] package/ofono: bump version to 1.20 [1/1] package/ofono: bump version to 1.20 - - - 0 0 0 2017-09-14 Bernd Kuhls New
[1/1] package/ocrad: bump version to 0.26 [1/1] package/ocrad: bump version to 0.26 - - - 0 0 0 2017-09-14 Bernd Kuhls New
CHANGES: update after netsnmp changes CHANGES: update after netsnmp changes - - - 0 0 0 2017-09-14 Julien Floret New
hostapd: add support for Realtek driver hostapd: add support for Realtek driver - - - 0 0 0 2017-09-14 Alexander Mukhin New
hostapd: add support for Realtek driver hostapd: add support for Realtek driver - - - 0 0 0 2017-09-14 Alexander Mukhin New
package/tslib: update to 1.13 package/tslib: update to 1.13 - - - 0 0 0 2017-09-14 Martin Kepplinger New
[v4] systemd: allow to build with uClibc toolchains [v4] systemd: allow to build with uClibc toolchains - - - 0 0 0 2017-09-14 Waldemar Brodkorb New
[RFC,v0] libvirt: new package [RFC,v0] libvirt: new package - - - 0 0 0 2017-09-14 Carlos Santos New
[1/1] mpd: remove version 0.19 [1/1] mpd: remove version 0.19 - - - 0 0 0 2017-09-13 Jörg Krause New
[1/1] mpd: bump to version 0.20.10 [1/1] mpd: bump to version 0.20.10 - - - 0 0 0 2017-09-13 Jörg Krause New
package/lmv2: add missing host-pkgconf dependency package/lmv2: add missing host-pkgconf dependency - - - 0 0 0 2017-09-13 Romain Naour New
[3/3] package/nvidia-driver: bump version to 384.69 [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/3] package/nvidia-driver: depends on xlib_libX11 & xlib_libXext [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/3] package/libglu: needs host-pkgconf [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/2] webkitgtk: Allow toggling WebDriver support [1/2] webkitgtk: update to version 2.18.0 - - - 0 0 0 2017-09-13 Adrian Perez de Castro New
[1/2] webkitgtk: update to version 2.18.0 [1/2] webkitgtk: update to version 2.18.0 - - - 0 0 0 2017-09-13 Adrian Perez de Castro New
[4/4] package/kodi-skin-confluence: bump version to 3.1.4 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[3/4] package/kodi-pvr-hts: bump version to 3.4.28 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/4] package/kodi-inputstream-rtmp: bump version to 1.0.6 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[v2,1/1] flex: Fix segfault of stage1flex when host has glibc 2.26 or newer [v2,1/1] flex: Fix segfault of stage1flex when host has glibc 2.26 or newer - - - 0 0 0 2017-09-13 Adrian Perez de Castro New
[1/1] package/nss-pam-ldapd: bump version to 0.9.8 [1/1] package/nss-pam-ldapd: bump version to 0.9.8 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/nodm: bump version to 0.13 [1/1] package/nodm: bump version to 0.13 - - - 0 0 0 2017-09-13 Bernd Kuhls New
python-aiocoap: new package python-aiocoap: new package - - - 0 0 0 2017-09-13 Yegor Yefremov New
[2/2] package/nodejs: bump version to 8.5.0 [1/2] package/libuv: bump version to 1.14.1 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/2] package/libuv: bump version to 1.14.1 [1/2] package/libuv: bump version to 1.14.1 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[v2] python-six: add host variant [v2] python-six: add host variant - - 1 0 0 0 2017-09-13 Julien Floret New
[1/1] package/nmap: bump version to 7.60 [1/1] package/nmap: bump version to 7.60 - - - 0 0 0 2017-09-13 Bernd Kuhls New
« 1 2 3 4 »